docs_dir: doc/book
site_dir: doc/html
pages:
    - index.md
    - Introduction: intro.md
    - Reference:
      - Writers: writers.md
      - Filters: filters.md
      - Formatters: formatters.md
      - Processors: processors.md
      - "Service Manager Integration": service-manager.md
    - 'PSR-3 Support': psr3.md
site_name: zend-log
site_description: Zend\Log
repo_url: 'https://github.com/zendframework/zend-log'
copyright: 'Copyright (c) 2016 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
